Cisco Unity 3.1 with Exchange 2007

Unanswered Question
Sep 9th, 2007

Hello,


We are trying to introduce an Exchange 2007 Enterprise edition cluster to a large client (about 1000 seats) and they currently use Cisco Unity 3.1 (Build 3.1(5)).


The cisco unity server is currently integrated with their Exchange 2000 (Windows 2000 Active Directory) environment.


We will obvoiusly be upgrading their forest to Windows 2003 R2, and then running forstprep to upgrade the forst to Exchange 2007 capability.


My question is, will introducing the Active Directory changes "break" their Cisco Unity 3.1 based Unified Messaging platform?


Your assistance is appreciated.

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
kbrown Wed, 09/12/2007 - 11:20

Exchange 2007 support is begins in Unity 5.x and higher. An upgrade to Unity 5,x will need to be performed first (as it supports Exchange 2000, 2003, 2007)...then migrate the exchange cluster to 2007.

Actions

This Discussion